7 Replies Latest reply on Mar 27, 2008 12:49 PM by Newsgroup_User

    Choosing Shockwave Player version to publish to

    Ex Malterra Level 1
      In MX 2004 you can publish to player 10 of 8.5. In the D11 trial there's no choice. I understand there's DX9 and Unicode and whatnot that older players won't support, but isn't the program able to tell if you're using those features and alert you if you try to save to an older player format? Flash CS3 lets you choose player version and alerts you if you try to use something the player won't understand. And anything Flash can do Director should do better.

      If we have to publish to the 11 player we'll have to keep MX 2004 installed because one of our main customers is at player 10 across the enterprise, and we have no idea when they'll go to 11, if at all. (-.-)